lapacke_stftri.c(3)

NAME
lapacke_stftri.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stftri (int matrix_layout, char transr, char uplo, char diag, lapack_int n, float *a)

Function Documentation

  lapack_int LAPACKE_stftri (int matrix_layout, char transr, char uplo, char diag, lapack_int n, float * a)

Definition at line 36 of file lapacke_stftri.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.